---
references:
- id: AkbayrakExtended2021
  accessed:
    - year: 2024
      month: 2
      day: 23
  author:
    - family: Akbayrak
      given: Semih
    - family: Bocharov
      given: Ivan
    - family: Vries
      given: Bert
      non-dropping-particle: de
  citation-key: AkbayrakExtended2021
  container-title: Entropy
  DOI: 10.3390/e23070815
  ISSN: 1099-4300
  issue: '7'
  issued:
    - year: 2021
      month: 7
  language: en
  number: '7'
  page: '815'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    Extended Variational Message Passing for Automated Approximate Bayesian
    Inference
  type: article-journal
  URL: https://www.mdpi.com/1099-4300/23/7/815
  volume: '23'

- id: AushevLikelihoodFree2023
  accessed:
    - year: 2023
      month: 11
      day: 27
  author:
    - family: Aushev
      given: Alexander
    - family: Tran
      given: Thong
    - family: Pesonen
      given: Henri
    - family: Howes
      given: Andrew
    - family: Kaski
      given: Samuel
  citation-key: AushevLikelihoodFree2023
  DOI: 10.48550/arXiv.2111.01555
  issued:
    - year: 2023
      month: 2
      day: 20
  number: arXiv:2111.01555
  publisher: arXiv
  title: Likelihood-Free Inference in State-Space Models with Unknown Dynamics
  type: article
  URL: http://arxiv.org/abs/2111.01555

- id: BabtieTopological2014
  accessed:
    - year: 2019
      month: 1
      day: 30
  author:
    - family: Babtie
      given: Ann C.
    - family: Kirk
      given: Paul
    - family: Stumpf
      given: Michael P. H.
  citation-key: BabtieTopological2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1414026112
  ISSN: 0027-8424, 1091-6490
  issue: '52'
  issued:
    - year: 2014
      month: 12
      day: 30
  language: en
  page: 18507-18512
  PMID: '25512544'
  title: Topological sensitivity analysis for systems biology
  type: article-journal
  volume: '111'

- id: BatzApproximate2017
  author:
    - family: Batz
      given: Philipp
    - family: Ruttor
      given: Andreas
    - family: Opper
      given: Manfred
  citation-key: BatzApproximate2017
  container-title: arXiv:1702.05390 [physics, stat]
  issued:
    - year: 2017
      month: 2
      day: 17
  title: Approximate Bayes learning of stochastic differential equations
  type: article-journal
  URL: http://arxiv.org/abs/1702.05390

- id: BoeltsFlexible2022
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Boelts
      given: Jan
    - family: Lueckmann
      given: Jan-Matthis
    - family: Gao
      given: Richard
    - family: Macke
      given: Jakob H
  citation-key: BoeltsFlexible2022
  container-title: eLife
  DOI: 10.7554/eLife.77220
  editor:
    - family: Wyart
      given: Valentin
    - family: Behrens
      given: Timothy E
    - family: Acerbi
      given: Luigi
    - family: Daunizeau
      given: Jean
  ISSN: 2050-084X
  issued:
    - year: 2022
      month: 7
      day: 27
  page: e77220
  publisher: eLife Sciences Publications, Ltd
  title: >-
    Flexible and efficient simulation-based inference for models of
    decision-making
  type: article-journal
  volume: '11'

- id: BrehmerMining2020
  accessed:
    - year: 2020
      month: 4
      day: 22
  author:
    - family: Brehmer
      given: Johann
    - family: Louppe
      given: Gilles
    - family: Pavez
      given: Juan
    - family: Cranmer
      given: Kyle
  citation-key: BrehmerMining2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1915980117
  ISSN: 0027-8424, 1091-6490
  issue: '10'
  issued:
    - year: 2020
      month: 3
      day: 10
  language: en
  page: 5242-5249
  PMID: '32079725'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: Mining gold from implicit models to improve likelihood-free inference
  type: article-journal
  URL: http://arxiv.org/abs/1805.12244
  volume: '117'

- id: BretoTime2009
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Bretó
      given: Carles
    - family: He
      given: Daihai
    - family: Ionides
      given: Edward L.
    - family: King
      given: Aaron A.
  citation-key: BretoTime2009
  container-title: The Annals of Applied Statistics
  container-title-short: Ann. Appl. Stat.
  DOI: 10.1214/08-AOAS201
  ISSN: 1932-6157, 1941-7330
  issue: '1'
  issued:
    - year: 2009
      month: 3
  language: EN
  page: 319-348
  title: Time series analysis via mechanistic models
  type: article-journal
  volume: '3'

- id: CauchemezLikelihoodbased2008
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Cauchemez
      given: Simon
    - family: Ferguson
      given: Neil M.
  citation-key: CauchemezLikelihoodbased2008
  container-title: Journal of The Royal Society Interface
  DOI: 10.1098/rsif.2007.1292
  ISSN: 1742-5689, 1742-5662
  issue: '25'
  issued:
    - year: 2008
      month: 8
      day: 6
  language: en
  page: 885-897
  PMID: '18174112'
  title: >-
    Likelihood-based estimation of continuous-time epidemic models from
    time-series data: application to measles transmission in London
  type: article-journal
  volume: '5'

- id: ClarkPopulation2004
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Clark
      given: James S.
    - family: Bjørnstad
      given: Ottar N.
  citation-key: ClarkPopulation2004
  container-title: Ecology
  container-title-short: Ecology
  DOI: 10.1890/03-0520
  ISSN: 0012-9658
  issue: '11'
  issued:
    - year: 2004
      month: 11
      day: 1
  page: 3140-3150
  title: >-
    Population time series: process variability, observation errors, missing
    values, lags, and hidden states
  type: article-journal
  volume: '85'

- id: CommandeurStatistical2011
  accessed:
    - year: 2015
      month: 12
      day: 19
  author:
    - family: Commandeur
      given: Jacques J. F.
    - family: Koopman
      given: Siem Jan
    - family: Ooms
      given: Marius
  citation-key: CommandeurStatistical2011
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v041.i01
  ISSN: 1548-7660
  issue: '1'
  issued:
    - year: 2011
  language: en
  title: Statistical Software for State Space Methods
  type: article-journal
  URL: http://www.jstatsoft.org/article/view/v041i01
  volume: '41'

- id: CookEstimation2007
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Cook
      given: Alex R.
    - family: Otten
      given: Wilfred
    - family: Marion
      given: Glenn
    - family: Gibson
      given: Gavin J.
    - family: Gilligan
      given: Christopher A.
  citation-key: CookEstimation2007
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0706461104
  ISSN: 0027-8424, 1091-6490
  issue: '51'
  issued:
    - year: 2007
      month: 12
      day: 18
  language: en
  page: 20392-20397
  PMID: '18077378'
  title: >-
    Estimation of multiple transmission rates for epidemics in heterogeneous
    populations
  type: article-journal
  volume: '104'

- id: CorenflosDifferentiable2021
  accessed:
    - year: 2021
      month: 7
      day: 30
  author:
    - family: Corenflos
      given: Adrien
    - family: Thornton
      given: James
    - family: Deligiannidis
      given: George
    - family: Doucet
      given: Arnaud
  citation-key: CorenflosDifferentiable2021
  container-title: arXiv:2102.07850 [cs, stat]
  issued:
    - year: 2021
      month: 6
      day: 30
  title: Differentiable Particle Filtering via Entropy-Regularized Optimal Transport
  type: article-journal
  URL: http://arxiv.org/abs/2102.07850

- id: CoxFitting2012
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Cox
      given: D. R.
    - family: Kartsonaki
      given: Christiana
  citation-key: CoxFitting2012
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/ass030
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 2012
      month: 1
      day: 9
  language: en
  page: 741-747
  title: The fitting of complex parametric models
  type: article-journal
  URL: http://biomet.oxfordjournals.org/content/99/3/741
  volume: '99'

- id: CranmerFrontier2020
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Cranmer
      given: Kyle
    - family: Brehmer
      given: Johann
    - family: Louppe
      given: Gilles
  citation-key: CranmerFrontier2020
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.1912789117
  issue: '48'
  issued:
    - year: 2020
      month: 12
  page: 30055-30062
  publisher: Proceedings of the National Academy of Sciences
  title: The frontier of simulation-based inference
  type: article-journal
  volume: '117'

- id: CreelEstimation2012
  accessed:
    - year: 2015
      month: 1
      day: 19
  author:
    - family: Creel
      given: Michael
    - family: Kristensen
      given: Dennis
  citation-key: CreelEstimation2012
  container-title: The Econometrics Journal
  DOI: 10.1111/j.1368-423X.2012.00387.x
  issue: '3'
  issued:
    - year: 2012
  page: 490–515
  title: >-
    Estimation of dynamic latent variable models using simulated non-parametric
    moments
  type: article-journal
  URL: http://digital.csic.es/bitstream/10261/35486/1/79209.pdf
  volume: '15'

- id: CreelIndirect2013
  accessed:
    - year: 2015
      month: 1
      day: 19
  author:
    - family: Creel
      given: Michael
    - family: Kristensen
      given: Dennis
  citation-key: CreelIndirect2013
  genre: UFAE and IAE Working Paper
  issued:
    - year: 2013
  number: '931.13'
  publisher: >-
    Unitat de Fonaments de l'Anàlisi Econòmica (UAB) and Institut d'Anàlisi
    Econòmica (CSIC)
  title: Indirect Likelihood Inference (revised)
  type: report
  URL: https://ideas.repec.org/p/aub/autbar/931.13.html

- id: CzellarAccurate2010
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Czellar
      given: Veronika
    - family: Ronchetti
      given: Elvezio
  citation-key: CzellarAccurate2010
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/asq040
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 2010
      month: 1
      day: 9
  language: en
  page: 621-630
  title: Accurate and robust tests for indirect inference
  type: article-journal
  volume: '97'

- id: DaxFlow2023
  accessed:
    - year: 2023
      month: 6
      day: 11
  author:
    - family: Dax
      given: Maximilian
    - family: Wildberger
      given: Jonas
    - family: Buchholz
      given: Simon
    - family: Green
      given: Stephen R.
    - family: Macke
      given: Jakob H.
    - family: Schölkopf
      given: Bernhard
  citation-key: DaxFlow2023
  DOI: 10.48550/arXiv.2305.17161
  issued:
    - year: 2023
      month: 5
      day: 26
  number: arXiv:2305.17161
  publisher: arXiv
  title: Flow Matching for Scalable Simulation-Based Inference
  type: article
  URL: http://arxiv.org/abs/2305.17161

- id: deCastroINFERNO2019
  accessed:
    - year: 2020
      month: 4
      day: 21
  author:
    - family: Castro
      given: Pablo
      non-dropping-particle: de
    - family: Dorigo
      given: Tommaso
  citation-key: deCastroINFERNO2019
  container-title: Computer Physics Communications
  container-title-short: Computer Physics Communications
  DOI: 10.1016/j.cpc.2019.06.007
  ISSN: '00104655'
  issued:
    - year: 2019
      month: 11
  page: 170-179
  title: 'INFERNO: Inference-Aware Neural Optimisation'
  type: article-journal
  URL: http://arxiv.org/abs/1806.04743
  volume: '244'

- id: DeistlerTruncated2022
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Deistler
      given: Michael
    - family: Goncalves
      given: Pedro J.
    - family: Macke
      given: Jakob H.
  citation-key: DeistlerTruncated2022
  DOI: 10.48550/arXiv.2210.04815
  issued:
    - year: 2022
      month: 11
      day: 10
  number: arXiv:2210.04815
  publisher: arXiv
  title: Truncated proposals for scalable and hassle-free simulation-based inference
  type: article
  URL: http://arxiv.org/abs/2210.04815

- id: DelaunoyReliable2022
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Delaunoy
      given: Arnaud
    - family: Hermans
      given: Joeri
    - family: Rozet
      given: François
    - family: Wehenkel
      given: Antoine
    - family: Louppe
      given: Gilles
  citation-key: DelaunoyReliable2022
  DOI: 10.48550/arXiv.2208.13624
  issued:
    - year: 2022
      month: 8
      day: 29
  number: arXiv:2208.13624
  publisher: arXiv
  title: >-
    Towards Reliable Simulation-Based Inference with Balanced Neural Ratio
    Estimation
  type: article
  URL: http://arxiv.org/abs/2208.13624

- id: DellaportaRobust2022
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Dellaporta
      given: Charita
    - family: Knoblauch
      given: Jeremias
    - family: Damoulas
      given: Theodoros
    - family: Briol
      given: François-Xavier
  citation-key: DellaportaRobust2022
  container-title: arXiv:2202.04744 [cs, stat]
  issued:
    - year: 2022
      month: 2
      day: 23
  title: >-
    Robust Bayesian Inference for Simulator-based Models via the MMD Posterior
    Bootstrap
  type: article-journal
  URL: http://arxiv.org/abs/2202.04744

- id: DidelotLikelihoodfree2011
  accessed:
    - year: 2020
      month: 4
      day: 22
  author:
    - family: Didelot
      given: Xavier
    - family: Everitt
      given: Richard G.
    - family: Johansen
      given: Adam M.
    - family: Lawson
      given: Daniel J.
  citation-key: DidelotLikelihoodfree2011
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/11-BA602
  ISSN: 1936-0975, 1931-6690
  issue: '1'
  issued:
    - year: 2011
      month: 3
  language: EN
  page: 49-76
  publisher: International Society for Bayesian Analysis
  title: Likelihood-free estimation of model evidence
  type: article-journal
  volume: '6'

- id: DridiIndirect2007
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Dridi
      given: Ramdan
    - family: Guay
      given: Alain
    - family: Renault
      given: Eric
  citation-key: DridiIndirect2007
  collection-title: The interface between econometrics and economic theory
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/j.jeconom.2005.11.003
  ISSN: 0304-4076
  issue: '2'
  issued:
    - year: 2007
      month: 2
  language: en
  page: 397-430
  title: >-
    Indirect inference and calibration of dynamic stochastic general equilibrium
    models
  type: article-journal
  URL: http://www.er.uqam.ca/nobel/r27460/files/Indirect_inference.pdf
  volume: '136'

- id: DrovandiComparison2021
  accessed:
    - year: 2021
      month: 7
      day: 8
  author:
    - family: Drovandi
      given: Christopher
    - family: Frazier
      given: David T.
  citation-key: DrovandiComparison2021
  container-title: arXiv:2103.02407 [stat]
  issued:
    - year: 2021
      month: 3
      day: 3
  title: A Comparison of Likelihood-Free Methods With and Without Summary Statistics
  type: article-journal
  URL: http://arxiv.org/abs/2103.02407

- id: DurkanContrastive2020
  accessed:
    - year: 2023
      month: 11
      day: 22
  author:
    - family: Durkan
      given: Conor
    - family: Murray
      given: Iain
    - family: Papamakarios
      given: George
  citation-key: DurkanContrastive2020
  collection-title: ICML'20
  container-title: Proceedings of the 37th International Conference on Machine Learning
  issued:
    - year: 2020
      month: 7
      day: 13
  page: 2771–2781
  publisher: JMLR.org
  title: On contrastive learning for likelihood-free inference
  type: paper-conference
  URL: http://arxiv.org/abs/2002.03712
  volume: '119'

- id: DurkanSequential2018
  author:
    - family: Durkan
      given: Conor
    - family: Papamakarios
      given: George
    - family: Murray
      given: Iain
  citation-key: DurkanSequential2018
  issued:
    - year: 2018
  language: en
  page: '9'
  title: Sequential Neural Methods for Likelihood-free Inference
  type: article-journal
  URL: https://arxiv.org/abs/1811.08723v1

- id: EfronFuture2010
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronFuture2010
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/09-STS308
  ISSN: 0883-4237, 2168-8745
  issue: '2'
  issued:
    - year: 2010
      month: 5
  language: EN
  page: 145-157
  title: The Future of Indirect Evidence
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3019763/
  volume: '25'

- id: FongScalable2019
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Fong
      given: Edwin
    - family: Lyddon
      given: Simon
    - family: Holmes
      given: Chris
  citation-key: FongScalable2019
  container-title: arXiv:1902.03175 [cs, stat]
  issued:
    - year: 2019
      month: 8
      day: 25
  title: >-
    Scalable Nonparametric Sampling from Multimodal Posteriors with the
    Posterior Bootstrap
  type: article-journal
  URL: http://arxiv.org/abs/1902.03175

- id: ForneronABC2015
  accessed:
    - year: 2015
      month: 1
      day: 20
  author:
    - family: Forneron
      given: Jean-Jacques
    - family: Ng
      given: Serena
  citation-key: ForneronABC2015
  container-title: arXiv:1501.01265 [stat]
  issued:
    - year: 2015
      month: 1
      day: 6
  title: The ABC of Simulation Estimation with Auxiliary Statistics
  type: article-journal
  URL: http://arxiv.org/abs/1501.01265

- id: GallantEstimation1997
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Gallant
      given: A. Ronald
    - family: Tauchen
      given: George
  citation-key: GallantEstimation1997
  container-title: Macroeconomic Dynamics
  DOI: 10.1017/S1365100597002058
  ISSN: 1469-8056
  issue: '01'
  issued:
    - year: 1997
      month: 1
  page: 135–168
  title: Estimation of continuous-time models for stock returns and interest rates
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.30.8104&rep=rep1&type=pdf
  volume: '1'

- id: GallantEstimation1997
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Gallant
      given: A. Ronald
    - family: Hsieh
      given: David
    - family: Tauchen
      given: George
  citation-key: GallantEstimation1997
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/S0304-4076(97)00039-0
  ISSN: 0304-4076
  issue: '1'
  issued:
    - year: 1997
      month: 11
  page: 159-192
  title: Estimation of stochastic volatility models with diagnostics
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.31.302&rep=rep1&type=pdf
  volume: '81'

- id: GallantWhich1996
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Gallant
      given: A. Ronald
    - family: Tauchen
      given: George
  citation-key: GallantWhich1996
  container-title: Econometric Theory
  DOI: 10.1017/S0266466600006976
  ISSN: 1469-4360
  issue: '04'
  issued:
    - year: 1996
      month: 10
  page: 657–681
  title: Which Moments to Match?
  type: article-journal
  URL: http://public.econ.duke.edu/~get/wpapers/GT1996.pdf
  volume: '12'

- id: GentonRobust2003
  accessed:
    - year: 2015
      month: 1
      day: 19
  author:
    - family: Genton
      given: Marc G
    - family: Ronchetti
      given: Elvezio
  citation-key: GentonRobust2003
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214503388619102
  ISSN: 0162-1459
  issue: '461'
  issued:
    - year: 2003
      month: 3
      day: 1
  page: 67-76
  title: Robust Indirect Inference
  type: article-journal
  URL: http://www.unige.ch/ses/metri/cahiers/2001_01.pdf
  volume: '98'

- id: GlocklerVariational2022
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Glöckler
      given: Manuel
    - family: Deistler
      given: Michael
    - family: Macke
      given: Jakob H.
  citation-key: GlocklerVariational2022
  DOI: 10.48550/arXiv.2203.04176
  issued:
    - year: 2022
      month: 10
      day: 19
  number: arXiv:2203.04176
  publisher: arXiv
  title: Variational methods for simulation-based inference
  type: article
  URL: http://arxiv.org/abs/2203.04176

- id: GneitingStrictly2007
  accessed:
    - year: 2020
      month: 8
      day: 15
  author:
    - family: Gneiting
      given: Tilmann
    - family: Raftery
      given: Adrian E
  citation-key: GneitingStrictly2007
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1198/016214506000001437
  ISSN: 0162-1459, 1537-274X
  issue: '477'
  issued:
    - year: 2007
      month: 3
  language: en
  page: 359-378
  title: Strictly Proper Scoring Rules, Prediction, and Estimation
  type: article-journal
  volume: '102'

- id: GoncalvesTraining2020
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Gonçalves
      given: Pedro J
    - family: Lueckmann
      given: Jan-Matthis
    - family: Deistler
      given: Michael
    - family: Nonnenmacher
      given: Marcel
    - family: Öcal
      given: Kaan
    - family: Bassetto
      given: Giacomo
    - family: Chintaluri
      given: Chaitanya
    - family: Podlaski
      given: William F
    - family: Haddad
      given: Sara A
    - family: Vogels
      given: Tim P
    - family: Greenberg
      given: David S
    - family: Macke
      given: Jakob H
  citation-key: GoncalvesTraining2020
  container-title: eLife
  DOI: 10.7554/eLife.56261
  editor:
    - family: Huguenard
      given: John R
    - family: O'Leary
      given: Timothy
    - family: Goldman
      given: Mark S
  ISSN: 2050-084X
  issued:
    - year: 2020
      month: 9
      day: 17
  page: e56261
  publisher: eLife Sciences Publications, Ltd
  title: >-
    Training deep neural density estimators to identify mechanistic models of
    neural dynamics
  type: article-journal
  volume: '9'

- id: GourierouxIndirect1993
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Gourieroux
      given: C.
    - family: Monfort
      given: A.
    - family: Renault
      given: E.
  citation-key: GourierouxIndirect1993
  container-title: Journal of Applied Econometrics
  container-title-short: Journal of Applied Econometrics
  ISSN: 0883-7252
  issued:
    - year: 1993
      month: 12
      day: 1
  page: S85-S118
  title: Indirect Inference
  type: article-journal
  URL: http://www.jstor.org/stable/2285076
  volume: '8'

- id: GourierouxSimulationbased1993
  accessed:
    - year: 2015
      month: 1
      day: 19
  author:
    - family: Gourieroux
      given: Christian
    - family: Monfort
      given: Alain
  citation-key: GourierouxSimulationbased1993
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/0304-4076(93)90037-6
  ISSN: 0304-4076
  issue: 1–2
  issued:
    - year: 1993
      month: 9
  page: 5-33
  title: >-
    Simulation-based inference: A survey with special reference to panel data
    models
  type: article-journal
  volume: '59'

- id: GrazianReview2019
  accessed:
    - year: 2023
      month: 12
      day: 16
  author:
    - family: Grazian
      given: Clara
    - family: Fan
      given: Yanan
  citation-key: GrazianReview2019
  DOI: 10.48550/arXiv.1909.02736
  issued:
    - year: 2019
      month: 9
      day: 6
  number: arXiv:1909.02736
  publisher: arXiv
  title: >-
    A review of Approximate Bayesian Computation methods via density estimation:
    inference for simulator-models
  type: article
  URL: http://arxiv.org/abs/1909.02736

- id: GreenbergAutomatic2019
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Greenberg
      given: David
    - family: Nonnenmacher
      given: Marcel
    - family: Macke
      given: Jakob
  citation-key: GreenbergAutomatic2019
  container-title: Proceedings of the 36th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 2404-2414
  publisher: PMLR
  title: Automatic Posterior Transformation for Likelihood-Free Inference
  type: paper-conference
  URL: http://arxiv.org/abs/1905.07488

- id: GrelaudABC2009
  accessed:
    - year: 2020
      month: 4
      day: 22
  author:
    - family: Grelaud
      given: Aude
    - family: Robert
      given: Christian P.
    - family: Marin
      given: Jean-Michel
    - family: Rodolphe
      given: François
    - family: Taly
      given: Jean-François
  citation-key: GrelaudABC2009
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/09-BA412
  ISSN: 1936-0975, 1931-6690
  issue: '2'
  issued:
    - year: 2009
      month: 6
  language: EN
  page: 317-335
  publisher: International Society for Bayesian Analysis
  title: ABC likelihood-free methods for model choice in Gibbs random fields
  type: article-journal
  volume: '4'

- id: GutmannBayesian2016
  author:
    - family: Gutmann
      given: Michael U.
    - family: Corander
      given: Jukka
  citation-key: GutmannBayesian2016
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 1
  page: 4256–4302
  title: >-
    Bayesian optimization for likelihood-free inference of simulator-based
    statistical models
  type: article-journal
  volume: '17'

- id: HePlugandplay2010
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: He
      given: Daihai
    - family: Ionides
      given: Edward L.
    - family: King
      given: Aaron A.
  citation-key: HePlugandplay2010
  container-title: Journal of The Royal Society Interface
  DOI: 10.1098/rsif.2009.0151
  ISSN: 1742-5689, 1742-5662
  issue: '43'
  issued:
    - year: 2010
      month: 2
      day: 6
  language: en
  page: 271-283
  PMID: '19535416'
  title: >-
    Plug-and-play inference for disease dynamics: measles in large and small
    populations as a case study
  type: article-journal
  volume: '7'

- id: HermansLikelihoodfree2020
  accessed:
    - year: 2020
      month: 4
      day: 22
  author:
    - family: Hermans
      given: Joeri
    - family: Begy
      given: Volodimir
    - family: Louppe
      given: Gilles
  citation-key: HermansLikelihoodfree2020
  container-title: arXiv:1903.04057 [cs, stat]
  issued:
    - year: 2020
      month: 2
      day: 17
  title: Likelihood-free MCMC with Amortized Approximate Ratio Estimators
  type: article-journal
  URL: http://arxiv.org/abs/1903.04057

- id: IonidesInference2006
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Ionides
      given: E. L.
    - family: Bretó
      given: C.
    - family: King
      given: A. A.
  citation-key: IonidesInference2006
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0603181103
  ISSN: 0027-8424, 1091-6490
  issue: '49'
  issued:
    - year: 2006
      month: 5
      day: 12
  language: en
  page: 18438-18443
  PMID: '17121996'
  title: Inference for nonlinear dynamical systems
  type: article-journal
  volume: '103'

- id: IonidesIterated2011
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Ionides
      given: Edward L.
    - family: Bhadra
      given: Anindya
    - family: Atchadé
      given: Yves
    - family: King
      given: Aaron
  citation-key: IonidesIterated2011
  container-title: The Annals of Statistics
  DOI: 10.1214/11-AOS886
  ISSN: 0090-5364
  issue: '3'
  issued:
    - year: 2011
      month: 6
  page: 1776-1802
  title: Iterated filtering
  type: article-journal
  URL: http://arxiv.org/abs/0902.0347
  volume: '39'

- id: JiangIndirect2004
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Jiang
      given: Wenxin
    - family: Turnbull
      given: Bruce
  citation-key: JiangIndirect2004
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/088342304000000152
  ISSN: 0883-4237, 2168-8745
  issue: '2'
  issued:
    - year: 2004
      month: 5
  page: 239-263
  title: >-
    The Indirect Method: Inference Based on Intermediate Statistics—A Synthesis
    and Examples
  type: article-journal
  URL: >-
    http://www.planchet.net/EXT/ISFA/1226.nsf/769998e0a65ea348c1257052003eb94f/bf9e68719dd7b5f8c1256f560032680f/$FILE/Indirect%20Method%20-%20JIANG%20TURNBULL.pdf
  volume: '19'

- id: KendallPopulation2005
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Kendall
      given: Bruce E.
    - family: Ellner
      given: Stephen P.
    - family: McCauley
      given: Edward
    - family: Wood
      given: Simon N.
    - family: Briggs
      given: Cheryl J.
    - family: Murdoch
      given: William W.
    - family: Turchin
      given: Peter
  citation-key: KendallPopulation2005
  container-title: Ecological Monographs
  ISSN: 0012-9615
  issue: '2'
  issued:
    - year: 2005
      month: 5
      day: 1
  page: 259–276
  title: >-
    Population cycles in the pine looper moth: Dynamical tests of mechanistic
    hypotheses
  type: article-journal
  URL: http://www.sysecol2.ethz.ch/Refs/EntClim/K/Ke169.pdf
  volume: '75'

- id: LueckmannBenchmarking2021
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Lueckmann
      given: Jan-Matthis
    - family: Boelts
      given: Jan
    - family: Greenberg
      given: David S.
    - family: Gonçalves
      given: Pedro J.
    - family: Macke
      given: Jakob H.
  citation-key: LueckmannBenchmarking2021
  container-title: AISTATS
  issued:
    - year: 2021
      month: 4
      day: 9
  title: Benchmarking Simulation-Based Inference
  type: paper-conference
  URL: http://arxiv.org/abs/2101.04653

- id: LueckmannFlexible2017
  accessed:
    - year: 2023
      month: 11
      day: 22
  author:
    - family: Lueckmann
      given: Jan-Matthis
    - family: Gonçalves
      given: Pedro J.
    - family: Bassetto
      given: Giacomo
    - family: Öcal
      given: Kaan
    - family: Nonnenmacher
      given: Marcel
    - family: Macke
      given: Jakob H.
  citation-key: LueckmannFlexible2017
  collection-title: NIPS'17
  container-title: >-
    Proceedings of the 31st International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
      month: 12
      day: 4
  page: 1289–1299
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Flexible statistical inference for mechanistic models of neural dynamics
  type: paper-conference
  URL: http://arxiv.org/abs/1711.01861
  volume: '30'

- id: LueckmannLikelihoodfree2019
  accessed:
    - year: 2020
      month: 4
      day: 22
  author:
    - family: Lueckmann
      given: Jan-Matthis
    - family: Bassetto
      given: Giacomo
    - family: Karaletsos
      given: Theofanis
    - family: Macke
      given: Jakob H.
  citation-key: LueckmannLikelihoodfree2019
  container-title: Symposium on Advances in Approximate Bayesian Inference
  event-title: Symposium on Advances in Approximate Bayesian Inference
  ISSN: 1938-7228
  issued:
    - year: 2019
      month: 1
      day: 5
  language: en
  page: 32-53
  section: Machine Learning
  title: Likelihood-free inference with emulator networks
  type: paper-conference
  URL: http://proceedings.mlr.press/v96/lueckmann19a.html

- id: LyddonNonparametric2018
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Lyddon
      given: Simon
    - family: Walker
      given: Stephen
    - family: Holmes
      given: Chris
  citation-key: LyddonNonparametric2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 2075–2085
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Nonparametric learning from Bayesian models with randomized objective
    functions
  type: paper-conference
  URL: http://arxiv.org/abs/1806.11544

- id: MatsubaraRobust2021
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Matsubara
      given: Takuo
    - family: Knoblauch
      given: Jeremias
    - family: Briol
      given: François-Xavier
    - family: Oates
      given: Chris J.
  citation-key: MatsubaraRobust2021
  container-title: arXiv:2104.07359 [math, stat]
  issued:
    - year: 2021
      month: 4
      day: 15
  language: en
  title: Robust Generalised Bayesian Inference for Intractable Likelihoods
  type: article-journal
  URL: https://arxiv.org/abs/2104.07359v1

- id: MillerContrastive2022
  accessed:
    - year: 2022
      month: 12
      day: 6
  author:
    - family: Miller
      given: Benjamin Kurt
    - family: Weniger
      given: Christoph
    - family: Forré
      given: Patrick
  citation-key: MillerContrastive2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Contrastive Neural Ratio Estimation
  type: paper-conference
  URL: http://arxiv.org/abs/2210.06170

- id: MillerSimulationefficient
  author:
    - family: Miller
      given: Benjamin Kurt
    - family: Cole
      given: Alex
    - family: Louppe
      given: Gilles
  citation-key: MillerSimulationefficient
  language: en
  page: '9'
  title: >-
    Simulation-efﬁcient marginal posterior estimation with SWYFT: stop wasting
    your precious time
  type: paper-conference

- id: NicklEfficient2009
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Nickl
      given: Richard
    - family: Pötscher
      given: Benedikt M.
  citation-key: NicklEfficient2009
  container-title: Mathematical Methods of Statistics 19
  issued:
    - year: 2009
      month: 8
      day: 4
  page: 327-364
  title: >-
    Efficient Simulation-Based Minimum Distance Estimation and Indirect
    Inference
  type: article-journal
  URL: http://arxiv.org/abs/0908.0433

- id: NottBayesian2023
  accessed:
    - year: 2023
      month: 6
      day: 11
  author:
    - family: Nott
      given: David J.
    - family: Drovandi
      given: Christopher
    - family: Frazier
      given: David T.
  citation-key: NottBayesian2023
  DOI: 10.48550/arXiv.2305.08429
  issued:
    - year: 2023
      month: 5
      day: 18
  number: arXiv:2305.08429
  publisher: arXiv
  title: Bayesian inference for misspecified generative models
  type: article
  URL: http://arxiv.org/abs/2305.08429

- id: NottEnsemble2012
  accessed:
    - year: 2023
      month: 2
      day: 9
  author:
    - family: Nott
      given: David J.
    - family: Marshall
      given: Lucy
    - family: Ngoc
      given: Tran Minh
  citation-key: NottEnsemble2012
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-011-9300-x
  ISSN: 1573-1375
  issue: '6'
  issued:
    - year: 2012
      month: 11
      day: 1
  language: en
  page: 1273-1276
  title: The ensemble Kalman filter is an ABC algorithm
  type: article-journal
  volume: '22'

- id: PacchiardiGeneralized2022
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Pacchiardi
      given: Lorenzo
    - family: Dutta
      given: Ritabrata
  citation-key: PacchiardiGeneralized2022
  container-title: arXiv:2104.03889 [stat]
  issued:
    - year: 2022
      month: 3
      day: 15
  title: >-
    Generalized Bayesian Likelihood-Free Inference Using Scoring Rules
    Estimators
  type: article-journal
  URL: http://arxiv.org/abs/2104.03889

- id: PapamakariosFast2016
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Papamakarios
      given: George
    - family: Murray
      given: Iain
  citation-key: PapamakariosFast2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  event-place: Red Hook, NY, USA
  ISBN: 978-1-5108-3881-9
  issued:
    - year: 2016
  page: 1028–1036
  publisher: Curran Associates, Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Fast ε-free Inference of Simulation Models with Bayesian Conditional Density
    Estimation
  type: paper-conference
  URL: http://arxiv.org/abs/1605.06376

- id: PapamakariosNeural2019
  accessed:
    - year: 2019
      month: 11
      day: 6
  author:
    - family: Papamakarios
      given: George
  citation-key: PapamakariosNeural2019
  issued:
    - year: 2019
      month: 10
      day: 29
  publisher: The University of Edinburgh
  title: Neural Density Estimation and Likelihood-free Inference
  type: thesis
  URL: http://arxiv.org/abs/1910.13233

- id: PapamakariosNormalizing2021
  accessed:
    - year: 2020
      month: 9
      day: 10
  author:
    - family: Papamakarios
      given: George
    - family: Nalisnick
      given: Eric
    - family: Rezende
      given: Danilo Jimenez
    - family: Mohamed
      given: Shakir
    - family: Lakshminarayanan
      given: Balaji
  citation-key: PapamakariosNormalizing2021
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '57'
  issued:
    - year: 2021
  page: 1-64
  title: Normalizing Flows for Probabilistic Modeling and Inference
  type: article-journal
  URL: http://arxiv.org/abs/1912.02762
  volume: '22'

- id: PapamakariosSequential2019
  accessed:
    - year: 2023
      month: 11
      day: 14
  author:
    - family: Papamakarios
      given: George
    - family: Sterratt
      given: David
    - family: Murray
      given: Iain
  citation-key: PapamakariosSequential2019
  container-title: >-
    Proceedings of the Twenty-Second International Conference on Artificial
    Intelligence and Statistics
  event-title: The 22nd International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 4
      day: 11
  language: en
  page: 837-848
  publisher: PMLR
  title: >-
    Sequential Neural Likelihood: Fast Likelihood-free Inference with
    Autoregressive Flows
  type: paper-conference
  URL: http://arxiv.org/abs/1805.07226

- id: RobertsInference2001
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Roberts
      given: G. O.
    - family: Stramer
      given: O.
  citation-key: RobertsInference2001
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/88.3.603
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 2001
      month: 1
      day: 10
  language: en
  page: 603-621
  title: >-
    On inference for partially observed nonlinear diffusion models using the
    Metropolis–Hastings algorithm
  type: article-journal
  URL: http://biomet.oxfordjournals.org/content/88/3/603
  volume: '88'

- id: SchmonGeneralized2021
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Schmon
      given: Sebastian M.
    - family: Cannon
      given: Patrick W.
    - family: Knoblauch
      given: Jeremias
  citation-key: SchmonGeneralized2021
  container-title: arXiv:2011.08644 [stat]
  issued:
    - year: 2021
      month: 2
      day: 23
  title: Generalized Posteriors in Approximate Bayesian Computation
  type: article-journal
  URL: http://arxiv.org/abs/2011.08644

- id: ShaliziNote2021
  accessed:
    - year: 2024
      month: 3
      day: 3
  author:
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: ShaliziNote2021
  DOI: 10.48550/arXiv.2111.09220
  issued:
    - year: 2021
      month: 11
      day: 17
  number: arXiv:2111.09220
  publisher: arXiv
  title: A Note on Simulation-Based Inference by Matching Random Features
  type: article
  URL: http://arxiv.org/abs/2111.09220

- id: ShiSpectral2018
  accessed:
    - year: 2022
      month: 8
      day: 24
  author:
    - family: Shi
      given: Jiaxin
    - family: Sun
      given: Shengyang
    - family: Zhu
      given: Jun
  citation-key: ShiSpectral2018
  event-title: ICML
  issued:
    - year: 2018
      month: 6
      day: 7
  language: en
  publisher: arXiv
  title: A Spectral Approach to Gradient Estimation for Implicit Distributions
  type: paper-conference
  URL: http://arxiv.org/abs/1806.02925

- id: SissonHandbook2019
  call-number: QA279.5
  citation-key: SissonHandbook2019
  editor:
    - family: Sisson
      given: S. A.
    - family: Fan
      given: Y.
    - family: Beaumont
      given: M. A.
  event-place: Boca Raton
  ISBN: 978-1-315-11719-5 978-1-4398-8151-4 978-1-351-64346-7 978-1-351-63396-3
  issued:
    - year: 2019
  number-of-pages: '1'
  publisher: CRC Press, Taylor and Francis Group
  publisher-place: Boca Raton
  title: Handbook of approximate Bayesian computation
  type: book

- id: SmithEstimating1993
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Smith
      given: A. A.
  citation-key: SmithEstimating1993
  container-title: Journal of Applied Econometrics
  container-title-short: J. Appl. Econ.
  DOI: 10.1002/jae.3950080506
  ISSN: 1099-1255
  issue: S1
  issued:
    - year: 1993
  language: en
  page: S63-S84
  title: >-
    Estimating nonlinear time-series models using simulated vector
    autoregressions
  type: article-journal
  URL: http://www.econ.yale.edu/smith/2285075.pdf
  volume: '8'

- id: SmithIndirect2008
  author:
    - family: Smith
      given: A A
  citation-key: SmithIndirect2008
  container-title: The New Palgrave Dictionary of Economics
  contributor:
    - family: Durlauf
      given: Steven N
    - family: Blume
      given: L
  ISBN: 0-333-78676-9
  issued:
    - year: 2008
  publisher: Palgrave Macmillan
  title: Indirect Inference
  type: chapter
  URL: http://www.econ.yale.edu/smith/palgrave7.pdf

- id: StoyeLikelihoodfree2018
  accessed:
    - year: 2020
      month: 4
      day: 22
  author:
    - family: Stoye
      given: Markus
    - family: Brehmer
      given: Johann
    - family: Louppe
      given: Gilles
    - family: Pavez
      given: Juan
    - family: Cranmer
      given: Kyle
  citation-key: StoyeLikelihoodfree2018
  container-title: arXiv:1808.00973 [hep-ph, physics:physics, stat]
  issued:
    - year: 2018
      month: 8
      day: 2
  title: Likelihood-free inference with an improved cross-entropy estimator
  type: article-journal
  URL: http://arxiv.org/abs/1808.00973

- id: SzekelyEnergy2013
  accessed:
    - year: 2023
      month: 11
      day: 14
  author:
    - family: Székely
      given: Gábor J.
    - family: Rizzo
      given: Maria L.
  citation-key: SzekelyEnergy2013
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2013.03.018
  ISSN: 0378-3758
  issue: '8'
  issued:
    - year: 2013
      month: 8
      day: 1
  page: 1249-1272
  title: 'Energy statistics: A class of statistics based on distances'
  type: article-journal
  volume: '143'

- id: SzekelyEnergy2017
  accessed:
    - year: 2017
      month: 10
      day: 2
  author:
    - family: Székely
      given: Gábor J.
    - family: Rizzo
      given: Maria L.
  citation-key: SzekelyEnergy2017
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-060116-054026
  issue: '1'
  issued:
    - year: 2017
  page: 447-479
  title: The Energy of Data
  type: article-journal
  volume: '4'

- id: TaltsValidating2020
  accessed:
    - year: 2023
      month: 11
      day: 15
  author:
    - family: Talts
      given: Sean
    - family: Betancourt
      given: Michael
    - family: Simpson
      given: Daniel
    - family: Vehtari
      given: Aki
    - family: Gelman
      given: Andrew
  citation-key: TaltsValidating2020
  DOI: 10.48550/arXiv.1804.06788
  issued:
    - year: 2020
      month: 10
      day: 21
  number: arXiv:1804.06788
  publisher: arXiv
  title: Validating Bayesian Inference Algorithms with Simulation-Based Calibration
  type: article
  URL: http://arxiv.org/abs/1804.06788

- id: WoodStatistical2010
  accessed:
    - year: 2014
      month: 12
      day: 23
  author:
    - family: Wood
      given: Simon N.
  citation-key: WoodStatistical2010
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature09319
  ISSN: 0028-0836
  issue: '7310'
  issued:
    - year: 2010
      month: 8
      day: 26
  language: en
  page: 1102-1104
  title: Statistical inference for noisy nonlinear ecological dynamic systems
  type: article-journal
  volume: '466'

- id: ZhuSynthetic2022
  accessed:
    - year: 2022
      month: 10
      day: 13
  author:
    - family: Zhu
      given: Wanchuang
    - family: Fan
      given: Yanan
  citation-key: ZhuSynthetic2022
  container-title: Computational Statistics
  container-title-short: Comput Stat
  DOI: 10.1007/s00180-022-01256-x
  ISSN: 0943-4062, 1613-9658
  issued:
    - year: 2022
      month: 7
      day: 9
  language: en
  title: A synthetic likelihood approach for intractable markov random fields
  type: article-journal
...
